<?xml version="1.0"  encoding="windows-1255"?>
<AppRoot>
	<MainForm>
		<Controls>
			<Item Name="MainForm" 			Value="ניהול רשת מרכזי תוכנות וידאו" />
			<Item Name="CMainForm" 			Value="משתמש מרוחק" />
			<Item Name="mniFile" 			Value="ניהול מערכת" />
			<Item Name="mniModifyPwd" 		Value="Admin שינויי מידע " />
			<Item Name="mniExit" 			Value="לצאת" />
			<Item Name="mniConfig" 			Value="נהול וידאו" />
			<Item Name="mniRemoteLogin" 	Value="הגדרות כניסה מרוחקות" />
			<Item Name="mniGroupSet" 		Value="קינפוג קבוצת וידאו" />
			<Item Name="mniMap" 			Value="מפה אלקטרונית" />
			<Item Name="mniShowMap" 		Value="מפה אלקטרונית קופצת" />
			<Item Name="mniPreview" 		Value="תצוגה מקדימה" />
			<Item Name="mniClip" 			Value="לכידת תמונה" />
			<Item Name="mniGroup" 			Value="החלף קבוצה" />
			<Item Name="mniAutoSwitch" 		Value="שיוט וידאו" />
			<Item Name="mniClosePreview" 	Value="סגור תצוגה מקדימה" />
			<Item Name="mniCloseAllPreview" Value="סגור את כול התצוגות המקדימות" />
			<Item Name="mniVideoParamDefault" Value="שחזר לברירת מחדל את כול ערכיי פרמטרים הוידאו" />
			<Item Name="mniTVWall" 			Value="TV-Wall" />
			<Item Name="mniTVWallSet" 		Value="TV wall הגדרת" />
			<Item Name="mniTVWallCycleOut" 	Value="יציאת שיוט" />
			<Item Name="mniTVWallOut" 		Value="יציאה ידנית" />
			<Item Name="mniSwitchPic" 		Value="החלף מסך" />
			<Item Name="mniOnePic" 			Value="תמונה 1" />
			<Item Name="mniFourPic" 		Value="4 תמונות" />
			<Item Name="mniSixPic" 			Value="6 תמונות" />
			<Item Name="mniNinePic" 		Value="9 תמונות" />
			<Item Name="mniTenPic" 			Value="10 תמונות" />
			<Item Name="mniThirteenPic" 	Value="13 תמונות" />
			<Item Name="mniSixteenPic" 		Value="16 תמונות" />
			<Item Name="mniTwentyFivePic" 	Value="25 תמונות" />
			<Item Name="mniThirtyPic" 		Value="36 תמונות" />
			<Item Name="mniOther" 			Value="אחר" />
			<Item Name="mniAudioChat" 		Value="אינטרקום קול" />
			<Item Name="mniBroadcast" 		Value="שידור קול" />
			<Item Name="mniSeePic" 			Value="חיפוש תמונה" />
			<Item Name="mniHelp" 			Value="עזרה" />
			<Item Name="mniVer" 			Value="מידע על הגירסה" />
			<Item Name="mniOpenPreviewT" 	Value="פתח תצוגה מקדימה" />
			<Item Name="mniClosePreviewT" 	Value="סגור תצוגה מקדימה" />
			<Item Name="mniStartRec" 		Value="התחל הקלטה" />
			<Item Name="mniStopRec" 		Value="עצור הקלטה" />
			<Item Name="mniRmtReplay" 		Value="כניסה להקלטות מרחוק" />
			<Item Name="mniRmtConfig"		Value="Remote config" />
			<Item Name="mniLocalReplay" 	Value="       כניסה להקלטות מקומי" />
			<Item Name="btnDvrRmtCfg" 		Value="נהול מכשיר" />
			<Item Name="btnTVWallSet" 		Value="TV wall הגדרת" />
			<Item Name="btnMap" 			Value="מפה אלקטרונית" />
			<Item Name="btnAudioChat" 		Value="איטרקום קול" />
			<Item Name="btnSeePic" 			Value="לראות תמונה" />
			<Item Name="rzgrpNetChannel" 	Value="               PTZ                         " />
			<Item Name="rzgrpGeneral" 	Value="הגדרת מערכת         " />
			<Item Name="lblBright" 			Value="בהירות" />
			<Item Name="lblContrast" 		Value="קונטראסט" />
			<Item Name="lblSaturation" 		Value="רוויה" />
			<Item Name="lblHue" 			Value="צבע" />
			<Item Name="btnDefault" 		Value="      ברירת מחדל" Hint="שיחזור ברירת מחדל ערכיי פרמטרים וידאו" />
			<Item Name="btnAllChnlSame" 	Value="                 הכול אותו דבר" Hint="כול פרמטרים הוידאו שווים " />
			<Item Name="btnUp" 				Hint="PTZ למעלה" />
			<Item Name="btnLeft" 			Hint="PTZ שמאל" />
			<Item Name="btnDown" 			Hint="PTZ למטה" />
			<Item Name="btnRight" 			Hint="PTZ ימינה" />
			<Item Name="btnAuto" 			Value="א" Hint="PTZ אוטומטי" />
			<Item Name="btnZoomDec" 		Hint="אייריס מישני" />
			<Item Name="btnZoomAdd" 		Hint="אייריס הוסף" />
			<Item Name="btnIrisDec" 		Hint="זום מישני" />
			<Item Name="btnIrisAdd" 		Hint="הוסף זום" />
			<Item Name="btnFocusDec" 		Hint="פוקוס מישני" />
			<Item Name="btnFocusAdd" 		Hint="הוסף פוקוס" />
			<Item Name="lblIris" 			Value="איריס" />
			<Item Name="lblZoom" 			Value="זום" />
			<Item Name="lblFocus" 			Value="פוקוס" />
			<Item Name="lblYTSpeed" 		Value="PTZ מהירות" />
			<Item Name="btnYTExtend" 		Value="   הרחבת" />
			<Item Name="lblVolume" 			Value="ווליום" />
			<Item Name="lblHostList" 		Value="רשימה מארחת" />
			<Item Name="Label1" 			Value="(לחצן ימני)" />
			<Item Name="btnRmtReplay" 		Value="הקלטות מרחוק" />
			<Item Name="btnRmtConfig"		Value="הגדרות מרחוק" />
			<Item Name="btnClosePreview" 	Value="סגור תצוגה מקדימה" />
			<Item Name="btnCloseAllPreview" Value="סגור את כול התצוגות המקדימות" />
			<Item Name="btnClip" 			Value="לכידת תמונה" />
			<Item Name="btnGroupPlay" 		Value="החלפת קבוצה" />
			<Item Name="btnGroupSet" 		Value="הגדרת קבוצה" />
			<Item Name="btnAutoSwitch" 		Value="שיוט וידאו" />
			<Item Name="mniAlarmSet" 		Value="התייחסות התקנה לאזעקה" />
			<Item Name="mniLookLog" 		Value="יש לבדוק את פרטי יומן" />
			<Item Name="mniAlarmRelateMap" 	Value="התייחסות האזעקה למפה אלקטרונית" />
			<Item Name="mniPgDown" 	        Value="דפדוף למטה" />
			<Item Name="mniPgUp" 	        Value="דפדוף למעלה" />
			<Item Name="actRmtMatrixCtrl" 	Value="מטריצת שליטה מרוחקת" />
			<Item Name="mniCloseTVOut" 	    Value="סגירת יציאה" />		
			<Item Name="mniTVOutTo" 	    Value="יציאת  טלויזיה" />	
			<Item Name="mniCloseAlarmSound" Value="סגירת אזעקת קול" />	
			<Item Name="mniRecordPlan" 	    Value="זמניי הקלטה" />	
			<Item Name="mniLocalConfig"     Value="הגדרות מקומיות" />
			<Item Name="mniEmbedAudioChat"  Value="הקול מוטבע באינטרקום" />	
			
			<Item Name="mniSetLocalCollRec"  Value="         קבע שיא קולקטיבית" />
			<Item Name="mniAccessCtrlMgr"  	Value="נהול הרשאות כניסה" />
			<Item Name="mniAccessCtrlDev"  	Value="הרשאות כניסה" />
			<Item Name="mniAccessCtrlAlarmLink"  Value="הרשאות כניסה מקושרות להגדרות אזעקה" />
			<Item Name="mniTerminalDevMgr"  Value="ניהול מכשיר" />
			<Item Name="mniAlarmHost"  		Value="אזעקה מארח" />
			<Item Name="mniExpandDev"  		Value="ההרחבה של המכשיר" />
			<Item Name="mniTerminalDevAlarmLink"  Value="מכשיר מסוף האזעקה קשור להתקנה" />
			<Item Name="mniAlarmOutMgr"  	Value="ניהול יציאת אזעקה" />
			<Item Name="mniAlarmOutDevMgr"  Value="יציאת מכשיר האזעקה" />
			<Item Name="mniEnterpriseMgr"  	Value="נהול אירגוני מורחב" />
			<Item Name="mniDepartmentMgr"  	Value="ניהול מחלקתי" />
			<Item Name="mniPersonMgr"  		Value="ניהול משתמשים" />
			<Item Name="mniAreaMgr"  		Value="ניהול עולמי" />
			<Item Name="mniLogMgr"  		Value="ניהול מידע" />
			<Item Name="btnLocalCfg"  		Value="התקנה מקומית" />
			<Item Name="btnAlarmLinkCfg"  	Value="            אזעקה קשורה להתקנה" />
			<Item Name="btnRecPlan"  		Value="זמניי הקלטה" />
			<Item Name="btnAccessCtrlDev"  	Value="בקרת גישה" />
			<Item Name="btnAlarmHost"  		Value="אזעקה מארחת" />
			<Item Name="btnAlarmOutDevMgr"  Value="            יציאת מכשיר אזעקה" />
			<Item Name="btnLookLog"  		Value="הצגת יומן" />
			<Item Name="mniAccessCtrlDevCtrl"  Value="בקרת גישה" />
			<Item Name="mniTerminalDevCtrl"  Value="בקרת ציוד מסוף" />
			<Item Name="btnAccessCtrlDevCtrl"  Value="בקרת גישה" />
			<Item Name="btnTerminalDevCtrl"  Value="בקרת ציוד מסוף" />
			<Item Name="mniNetCheck"  Value="סמכות רשת" />
			<Item Name="mniRmtCollRecordMgr"  Value="נהול קולקטיביטי הקלטות מרחוק" />			
			<Item Name="mniPersonPassRecd"  Value="גישה למשתמשים להקלטות" />
			<Item Name="mniForceRecordFile"  Value="            החלף קובץ וידאו בכוח" />
			<Item Name="mniManualFirst"  Value="הרשאות  ידניות" />
			<Item Name="mniForceRecordFile"  Value="            החלף קובץ וידאו בכוח" />
			<Item Name="mniVideoDevFailDiagnose"  Value="אבחון תקלות מכשיר וידאו" />	
			<Item Name="mniTVGroupType"  Value="מצב קבוצות" />
			<Item Name="mniScrollType"  Value="מצב גליל" />
			<Item Name="mniLockSys"  Value="נעל מערכת" />
			<Item Name="mniRmtTVWallMgr"  Value="ניהול טלויזיה מרוחק" />
			<Item Name="mniZoomPic"  Value="זום דיגיטלי" />
			<Item Name="mniFullScrn"  Value="מסך מלא" />
			<Item Name="mniNetTalk"  Value="אינטרקום קול" />
			<Item Name="mniOpenSound"  Value="מוניטור קול" />
			<Item Name="mniAlarmOutOpen"  Value="פתח יציאת אעקה" />
			<Item Name="mniAlarmOutClose"  Value="סגור יציאת אזעקה" />	
			<Item Name="mniStartSimKeyboard"  Value="התחל מקלדת דיגיטלית" />		
			
			<Item Name="mniSixtyPic" 		Value="64 תמונות" />	
			<Item Name="mniFourtyNinePic" 		Value="49 תמונות" />	
			
			<Item Name="MainForm_1" 			Value="CMS קליינט" />
			<Item Name="mniRmtCtrlTVWall" 		Value="ניהול טלויזיה מרוחקת" />
			
			<!--   AnKe   -->
			<Item Name="btn81Wnd" 				Value="81 תמונות" />	
			<Item Name="btn121Wnd" 				Value="122 תמונות" />							
			<Item Name="btn144Wnd" 				Value="144 תמונות" />	
			<Item Name="rzgrpVideoParam" 		Value="ניהול תמונות" />
			<Item Name="rzgrpRecord" 		Value="תכונות הקלטה" />
			<Item Name="rzgrpGreatCfg" 		Value="מתקדם              " />
			<Item Name="btnLocalStreamCfg"		Value="מפל המקומי תצורת המכשיר" />
			<Item Name="btnTVWall"				Value="טלויזיה" />
			<Item Name="btnLockSystem"			Value="    נעל/פתח" />
			<Item Name="btnExit"				Value="יציאה" />
			<Item Name="imgLeftPnl"				Value="רשימת מכשירים" />
			<Item Name="imgCenterPnl"			Value="מוניטורים בזמן אמת" />
			<Item Name="imgRightPnl"			Value="לוח בקרה" />
			
			<Item Name="mniVGAMatrix"			Value="מטריצה דיגיטלית" />
			<Item Name="mniAddAndDeleteDev"		Value="הוסף / הסר מכשיר" />
			<Item Name="mniSubStream"			Value="פתח זרם מישני" />		
			<Item Name="mniMainStream"			Value="פתח זרם ראשוני" />
			
			<Item Name="btnStartAllPreview"			Value="התחל את כול התצוגות המקדימות" />
			<Item Name="btnStopAllPreview"			Value="עצור את כול התצוגות המקדימות" />
			<Item Name="btnStartAllRecord"			Value="התחל את כול ההקלטות" />
			<Item Name="btnStopAllRecord"			Value="עצור את כול ההקלטות" />	
			<Item Name="mniAutochoice"  Value="לעבור באופן אוטומטי את זרם וידאו" />
			<Item Name="mniNetworkpriority"  Value="עדיפות רשת" />
			<Item Name="mniSynchronizationtime"  Value="לסנכרן את מכשיר הזמן" />				
		</Controls>
		<MsgBox>
			<Item> כניסה נכשלה שם משתמש או סיסמא לא נכונים </Item>
			<Item> יציאה Client? </Item>
			<Item> No corresponding embedded configuration! </Item>
			<Item> המכשיר שלך לא מזהה כרטיס מפענח אנא בדוק אם החומרה מותקנת כראויי </Item>
			<Item> Tהוא זייף מסמכים באופן בלתי חוקי. הנהלים ייסגר על ידי Windows! </Item>
			<Item> למשתמש אין הרשאת יציאה! </Item>
			<Item> הגדרת רשומות קולקטיביים, זה ייכנס לתוקף לאחר הפעלה מחדש של התוכנה. אנא  להפעיל מחדש את התוכנה! </Item>			
		</MsgBox>
		<Other>
			<Item> %s host: [%s %s] ערוץ מצלמה: [%s] וידאו אבד! </Item>
			<Item> %s host: [%s %s] ערוץ מצלמה: [%s] זיהויי בתנועה! </Item>
			<Item> %s host: [%s %s] חיישן: [%d] אזעקה! </Item>
			<Item> עצור שיוט </Item>
			<Item> שיוט </Item>
			<Item> קבציי הקלטות וידאו </Item>
			<Item> רישום מוטבע פתח רק את שניי הוידאו הרשונים </Item>
			<Item> מצלמה מקומית משתמשים לפתוח [%s] וידאו </Item>
			<Item> [%s] מצלמה[%d] אזעקה </Item>
			<Item> [%s] חיישן[%d] אזעקה </Item>
			<Item> משתמש מקומי נכנס למערכת </Item>
			<Item> משתמש מקומי הרץ קבוצת וידאו [%s] </Item>
			<Item> משתמש מקומי הרץ קבוצת טלויזיה [%s] </Item>
			<Item> מתשמש מקומי התחל  יציאת טלויזיה [%s] </Item>
			<Item> משתמש מקומי יציאה מהמערכת  </Item>
			<Item> לכידת תמונה משתמש מקומי </Item>
			<Item> משתמש מקומי הגדרת קבוצת וידאו </Item>
			<Item> משתמש מקומי הפעלת שיוט וידאו </Item>
			<Item> משתמש מקומי הפסקת שיוט וידאו </Item>			
			<Item> משתמש מקומי הפעלת שיוט טלויזיה </Item>
			<Item> משתמש מקומי הפסקת שיוט טלויזיה </Item>			
			<Item> משתמש מקומי קינפוג למחשב מרוחק[%s] </Item>
			<Item> משתמש מקומי הקלטות למחשב מרוחק[%s] the video files </Item>			
			<Item> המשתמש המקומי תצורת מרחוק לכידת וידאו שרת </Item>
			<Item> משתמש מקומי קינפוג טלויזיה</Item>			
			<Item> משתמש מקומי הפעלת מפה אלקטרונית</Item>
			<Item> משתמש מקומי רואה תמונת הבזק וידאו </Item>			
			<Item> משתמש מקומי מתחיל מצלמות [%s] recordings </Item>	
			<Item> משתמש מקומי מתחיל הקלטות מקומיות </Item>			
			<Item> משתמש מקומי רואה מידע לוג</Item>			
			<Item> האזעקה המקומית תצורת המשתמש מתייחסים השרת המרוחק לכידת וידאו </Item>			
			<Item> משתמש מקומי שולט מרוחק על המארח [%s] the matrix </Item>			
			<Item> משתמש מקומי הפעיל אינטרקום קול </Item>			
			<Item> משתמש מקומי הפעיל שידור קול </Item>			
			<Item> משתמש מקומי קנפג זמניי הקלטה </Item>			
			<Item> משתמש מקומי קנפג מערכת</Item>			
			<Item> משתמש מקומי קנפג יציאת הקלטה </Item>			
			<Item> משתמש מקומי קנפג הקלטה קולקטיבית</Item>		
			<Item> משתמש נוכחי: </Item>													
			<Item> מקום פנויי: </Item>		
			<Item> קבוצה: </Item>
			<Item> קבוצת טלויזיה: </Item>	
			<Item> מארח[%s:%d] התחבר בהצלחה! </Item>
			<Item> מארח[%s:%d] התנתק! </Item>		
			<Item> האם אתה בטוח שאתה רוצה להחליף קבצי וידאו  mandatorily? </Item>	
			<Item> משתמש מקומי מפעיל אזעקה מארחת:[%s] %s </Item>
			<Item> פריסת המשמר </Item>
			<Item> לסגת המשמר </Item>
			<Item> משתמש מקומי מפעיל אזעקה מארחת:[%s] cancel alarm </Item>
			<Item> כיוון:[%s] איזור מוגן:[%s] %s </Item>
			<Item> אזעקת פריצה </Item>
			<Item> אזעקת אש </Item>
			<Item> כיוון:[%s] בקרת גישה:[%s] אזעקה </Item>
			<Item> [%s]אזעקה </Item>
			<Item> כניסת אנשים </Item>
			<Item> אנשים עזבו </Item>
			<Item> משתמש מנוף ידית מרוחקת:[%s] login succeed </Item>
			<Item>  משתמש מנוף ידית מרוחקת:[%s] login failed </Item>
			<Item> מארח[%s] מנותק </Item>
			<Item> משתמש מקומי בודק או מפעיל אזעקה מארחת </Item>
			<Item> משתמש מקומי מקנפג  אזעקה מארחת</Item>
			<Item> משתמש מקומי בודק או מפעיל בקרת כניסה </Item>
			<Item> משתמש מקומי מקנפג בקרת כניסה הקשורה לאזעקה</Item>
			<Item> משתמש מקומי מקנפג אישוריי רשת </Item>
			<Item> משתמש מקומי אוסף הקלטות מרוחקות </Item>
			<Item> משתמש מקומי מקנפג מידע מחלקתי</Item>
			<Item> משתמש מקומי מקנפג מידע על אנשים</Item>
			<Item> משתמש מקומי מקנפג איזור וניהול מידע</Item>
			<Item> משתמש מקומי רואה הקלטות של כניסת אנשים </Item>
			<Item> משתמש מקומי מחליף קבציי וידאו בכוח </Item>
			<Item> משתמש מקומי רואה מידע דיאגנוסטי של המכשיר</Item>	
			<Item> המארח [%s] מבקש את האינטרקום! </Item>	
			<Item> הצד השני עצר את האינטרקום! </Item>				
			<Item>הכול</Item>										
			<Item>%s [מארח: %s].</Item>
			<Item>פריסת המשמר</Item>
			<Item>לסגת המשמר</Item>
			<Item>ביטול[Host %s:] אזעקה.</Item>
			<Item>[מארח %s:] הגנת איזור %s:] %s</Item>
			<Item>לעקוף</Item>
			<Item>להפסיק לעקוף</Item>
			<Item>%s מארח: [%s %s] חיישן: [%s]אזעקה!</Item>
			<Item>הפעלת אזעקת מארח</Item>
			<Item>אזעקה מארח אזעקה</Item>
			
			<!--   AnKe   -->
			<Item>הקלד</Item>
			<Item>זמן</Item>	
			<Item>מכשיר</Item>
			<Item>משתמש</Item>
			<Item>תיאור</Item>
			<Item>המתן...</Item> 
			<Item>נאבדה אזעקת וידאו</Item>   
			<Item>מארח:[%s %s] ערוץ מצלמהl:[%s]</Item> 
			<Item>אזעקת וידאו זיהויי</Item> 
			<Item>גלאי אזעקה</Item> 
			<Item>מארח:[%s %s] גלאי:[%d]</Item>			
		</Other>
	</MainForm>
	<ModifySysEnter>
		<Item> מידע משתמש </Item>
		<Item> שם משתמש: </Item>
		<Item> סיסמה: </Item>
		<Item> אשר סיסמה: </Item>
		<Item> אשר </Item>
		<Item> בטל </Item>
		<Item> שם משתמש לא יכול להשאר ריק! </Item>
		<Item> לא אותה כניסה בבקשה נסה שנית </Item>
	</ModifySysEnter>
	<SysEnter>
		<Item> כניסה למערכת </Item>
		<Item> שם משתמש: </Item>
		<Item> סיסמה: </Item>
		<Item> מערכת ברירת מחדל </Item>
		<Item> כניסה </Item>
		<Item> בטל </Item>
	</SysEnter>
	<EMap>
		<Controls>
			<Item Name="EMap" 			Value="מפה אלקטרונית" />
			<Item Name="hdr1" 			Value="אירגון תמונה" />
			<Item Name="btnFramework" 	Value="אירגון" />
			<Item Name="btnDelMeta" 	Value="מחיקת יחידה" />
			<Item Name="btnSave" 		Value="שמירה" />
			<Item Name="btnClose" 		Value="יציאה" />
			<Item Name="lbl1" 			Value="Hold on Ctrl can move unit, Double click unit to open corresponding video" />
			<Item Name="mniAdd" 		Value="increase coordinates" />
			<Item Name="mniAddSub" 		Value="Increase subordinates" />
			<Item Name="mniModify" 		Value="Revise property" />
			<Item Name="mniDel" 		Value="Delete layer" />
			<Item Name="btnFullScrn" 	Value="מסך מלא" />
			<Item Name="btnReturn" 	    Value="חזרה" />
			<Item Name="btnUpdateMap" 	Value="עידכון מפה" />			
		</Controls>	
	</EMap>
	<Login>
		<Controls>
			<!--   AnKe   -->
			<Item Name="Login" 			Value="ניהול מכשיר" />
			<Item Name="btnAdd" 		Hint="הוסף מידע מכשיר" />
			<Item Name="btnDel" 		Hint="מחק מידע מכשיר" />
			<Item Name="btnEdit" 		Hint="חזור למידע מכשיר" />
						
			<Item Name="btnPnlOk" 		Value="אשר" />
			<Item Name="btnPnlCannel" 	Value="בטלl" />
			<Item Name="btnOk" 			Value="הכנס" />
			<Item Name="btnCancel" 		Value="בטל" />
			<Item Name="btnSearch" 		Value="חיפוש אוטומטי" />
		</Controls>
		<MsgBox>
			<Item> [תאור, שם מארח, שם משתמש] אין אפשרות להשאיר ריק! </Item>
			<Item> לא יכול לחזור על אותה כניסה! </Item>
			<Item> אתה רוצה למחוק את כול הדפים הנבחרים? </Item>
			<Item> Sony ip-camera only supports up to 16! </Item>
            <Item> Such device is temporarily unable to automatically search! </Item>
		</MsgBox>			
		<Other>
			<Item> סוג מארח </Item>
			<Item> תאור </Item>
			<Item> או שם מארח IP </Item>
			<Item> פורט </Item>
			<Item> שם משתמש </Item>
			<Item> סיסמה </Item>
			<Item> התחברות ישירה לדיויאר </Item>
			<Item> Cascade client </Item>
			<Item> HIKVISION Embed </Item>
			<Item> Dahua Embed </Item>
			<Item> Hanbang 6000 </Item>	
			<Item> Sony Embed </Item>		
			<Item> Higheasy Embed </Item>
			<Item> TVS 300 </Item>
			<Item> DVMicro Embed </Item>
			<Item> TVS 200 </Item>
			<Item> Hanbang Embed</Item>		
			<Item> HongKong ZhiTeng Embed </Item>	
			<Item> PLDVS </Item>
			<Item> ZhiAn Embed </Item>
			<Item> HIE 9000 </Item>
			<Item> LangChi Embed </Item>
		</Other>		
	</Login>	
	<MapInfo>
		<Controls>
			<Item> שכבת מידע </Item>
			<Item> מפה </Item>
			<Item> שכבת שם </Item>
			<Item> אשר </Item>
			<Item> בטל </Item>
		</Controls>
		<MsgBox>
			<Item> שם הקובץ או שם שכבות לא יכול להיות ריק! </Item>
			<Item> שם שכבה אינו יכול להכיל '|' תווים! </Item>
			<Item> File does not exist! </Item>
			<Item> קובץ התמונה כבר קיים. אתה רוצה להחליף אותו? </Item>
		</MsgBox>
	</MapInfo>	
	<ClipSuccess>
		<Item> הצלחת תפיסה </Item>
		<Item> בחר שמירת נתיב </Item>
		<Item> הכנס שם קובץ </Item>
		<Item> אשר </Item>
		<Item> בטל </Item>
		<Item> שם קובץ לא יכול להשאר ריק! </Item>
	</ClipSuccess>
	<TVWallSet>
		<Item> התקנת יציאת טלויזיה </Item>
		<Item> הוסף יציאה </Item>
		<Item> מחק יציאה </Item>
		<Item> חזור ליציאה </Item>
		<Item> מחק </Item>
		<Item> בבקשה משוך ישירות שמאלה </Item>
		<Item> שם מארח </Item>
		<Item> שם ערוץ </Item>
		<Item> מרווח הזמן (seconds): </Item>
		<Item> אשר </Item>
		<Item> בטל </Item>
		<Item> קבוצה חדשה </Item>
		<Item> האם אתה בטוח למחוקקבוצה נבחרת? </Item>	
		<Item> סוגקבוצה </Item>
        <Item> סוג גליל </Item>
        <Item> ריק </Item>
        <Item> יציאה </Item>
        <Item> לפצל מסך </Item>	
	</TVWallSet>
	<VideoGroupSet>
		<Item> התקנת קבוצת וידאו </Item>
		<Item> הוסף </Item>
		<Item> מחק </Item>
		<Item> מחק </Item>
		<Item> בבקשה משוך ישירות שמאלה </Item>
		<Item> שיוט וידאו </Item>
		<Item> שם קבוצה </Item>
		<Item> שם מארח </Item>
		<Item> שם ערוץ </Item>
		<Item>  (זמן שיוט (שניות: </Item>
		<Item> אשר </Item>
		<Item> אשר </Item>
		<Item> קבוצה חדשה </Item>
		<Item> האם אתה בטוח למחוק קבוצה זו? </Item>
	</VideoGroupSet>
	<SeePic>
		<Item> חיפוש תמונה </Item>
		<Item> בחר סוג: </Item>
		<Item> תצוגה מקדימה של לכידת תמונה </Item>
		<Item> הקלטות לכידת תמונה </Item>
		<Item> בחר תאריך: </Item>
		<Item> בחר ערוץ </Item>
		<Item> זמן </Item>
		<Item> זום פנימי </Item>
		<Item> Restore </Item>
		<Item> Zoom out </Item>
		<Item> Delete </Item>
		<Item> יציאה </Item>
		<Item> ערוץ %02d </Item>
		<Item> אתה בטוח במחיקת תמונות נבחרות? </Item>
		<Item> שמירה בשם </Item>
	</SeePic>
	<LogMgr>
    	<Item> ניהול מידע </Item> 
        <Item> סוג מכשיר</Item> 
        <Item> הכול </Item> 
        <Item> מצלמות </Item> 
        <Item> חיישן</Item> 
        <Item> ערוץ מצלמה: </Item> 
        <Item> חיישן: </Item> 
        <Item> רענן</Item> 
        <Item> נקה את המידע </Item> 
        <Item> אזעקה </Item> 
        <Item> כניסה </Item> 
        <Item> מערכת </Item> 
        <Item> רשת </Item> 
        <Item> האם אתה בטוח במחיקת המידע? </Item> 
        <Item> מחיקת מידע נכשלה! </Item> 
        <Item> סיכום:% d של </Item> 
        <Item> זמן </Item> 
        <Item> ארוע מידע </Item> 
        <Item> שם משתמש </Item> 
        <Item> נכון:% d של </Item>
        <Item>אנא הכנס סיסמא</Item>
        <Item>סיסמא שגויה!</Item>        
	</LogMgr>
    <TRemoteReplay>
		<Controls>
			<Item> נגן קבצי וידאו </Item>
			<Item> בחר תאריך </Item>
			<Item> סוג קבציי הקלטה </Item>
			<Item> בחר ערוץ </Item>
			<Item> נקה </Item>
			<Item> ערוץ </Item>
			<Item> שם </Item>
			<Item> רשימת קבציי הקלטה </Item>
			<Item> חפש קיבציי הקלטה </Item>
			<Item> מחק </Item>
			<Item> נקה </Item>
			<Item> ערוץ </Item>
			<Item> זמן </Item>
			<Item> נגן </Item>
			<Item> הקפא </Item>
			<Item> עצור </Item>
			<Item> לאט </Item>
			<Item> מהר </Item>
			<Item> נגן תמונה </Item>
			<Item> לכידת וידאו </Item>
			<Item> ווליום </Item>
			<Item> סגור </Item>		
			<Item>הורד</Item>	
			<Item>עצור</Item>
			<Item>המתן....</Item>	
			<Item>ל..</Item>
			<Item>בחר זמן</Item>					
		</Controls>
		<MsgBox>
			<Item> אנא בחר ערוץ קודם! </Item>
			<Item> חורג מהגודל המירבי נתמך ערוץ השמעה! </Item>
			<Item> אנא בחר קבציי הקלטה!</Item>
			<Item> לא נכנסת למערכת אנא נסה שנית! </Item>			
		</MsgBox>
		<Other>
			<Item> הקלטות נורמלי </Item>
			<Item> הקלטות אזעקה</Item>
			<Item> ערוץ %d </Item>
			<Item> כול ההקלטות </Item>
		</Other>
	</TRemoteReplay>
	<AlarmSet>
		<Item> התקנה הקשורה לאזעקה</Item>
        <Item> בחר מארח </Item>
        <Item> קשור להקלטה</Item>
        <Item> (זמניי הקלטה(שניות:</Item>
        <Item> מאשר</Item>
        <Item> ביטול</Item>        
        <Item> העתק ל...</Item>
        <Item> ערוץ</Item>
        <Item> חיישן</Item>
        <Item> ערוץ קשור ל...</Item>
        <Item> חיישן קשור ל...</Item>
        <Item> נקה ערוץ קשור ל...</Item>
        <Item> נקה חיישן קשור ל...</Item>
        <Item> מארח</Item>
        <Item>(יותר ימינה-מערכת)</Item>
        <Item> מאשר </Item>
	    <Item> נקה יציאת טלויזיה הקשורה </Item>
	    <Item> יציאת טיה הקשורה:</Item> 
	    <Item> משימה </Item>
	    <Item> זמנים </Item>
	    <Item> כלום </Item>
	    <Item> הודעה קצרה קשורה </Item>
	    <Item> חלון זום קשור </Item>
	</AlarmSet>
	<Plan>
		<Item> העתק לשבוע </Item>
		<Item> מחק את הנבחר </Item>
		<Item> מחק את היום</Item>
		<Item> ריק </Item>
		<Item> ערוך את השבוע 24-7 </Item>
		<Item> ראשון. </Item> 
        <Item> שני. </Item> 
        <Item> שלישי. </Item> 
        <Item> רביעי. </Item> 
        <Item> חמישי. </Item> 
        <Item> שישי. </Item> 
        <Item> שבת. </Item>
        <Item> לאתר במדוייק</Item>
	</Plan>
	<RecordPlan>
		<Item> אנא בחר מארח: </Item>
		<Item> העתק ל... </Item>
		<Item> מאשר</Item>
        <Item> ביטול</Item>     
		<Item> מבקש </Item>
		<Item> מארח </Item>
		<Item> ערוץ </Item>
		<Item> זמניי הקלטה</Item>
	</RecordPlan>
	<CopyTo>
		<Item> העתק ל...</Item>
        <Item> בחר</Item>
        <Item> לא נבחר</Item>
        <Item> אשר</Item>
        <Item> ביטול</Item>        
        <Item> מארח</Item>
	</CopyTo>	
	<MatrixCtrl>
	   <Item>שליטה מטריצה מרוחקת </Item>
        <Item> כניסת פורט </Item>
        <Item> יציאת פורט </Item>
        <Item> החלף </Item>        
	</MatrixCtrl>	
	<Preset>
	    <Item> PTZ שליטה מורחבת </Item>
        <Item> שליטת תיכנותl: </Item>
        <Item> קרא </Item>
        <Item> שם </Item>
        <Item> ערך </Item>
        <Item> קל </Item>
        <Item> להבריש </Item>
        <Item> לקבוע </Item>
        <Item> התחל שיוט או חיפוש נקודה</Item>
        <Item> חיפוש נקודה</Item>
		<Item> לשייט</Item>
        <Item> התחל שליטת תכנות </Item>
		<Item> סיים שליטת תינות </Item>
        <Item> הוסף שליטת תכנות</Item>
        <Item> אשר </Item>
		<Item> בטל </Item>
        <Item> שמור</Item>
        <Item> שם שליטת תכנות</Item>
        <Item>  (מאחר(שניות. </Item>
	</Preset>	
	<LocalConfig Caption="התקנה מקומית">
		<PageCtrl>			
			<Item> התקנת מערכת</Item>
			<Item> ניהול משתמש</Item>
		</PageCtrl>
		<Button>
			<Item> מאשר</Item>
            <Item> ביטול</Item>   
			<Item> מקבל</Item>
			<Item> בחר הכול </Item>
			<Item> נקה הכול </Item>
			<Item> הוסף משתמש </Item>
			<Item> שינויי משתמש </Item>
			<Item> מחיקת משתמש </Item>
			<Item> העתק לאחר </Item>										
		</Button>
		<Label>
			<Item> התחל מערכת הפעלה</Item>
			<Item> איחסון וידאו </Item>
			<Item> וידאו דיסק: </Item>
			<Item> סיסמת אדמין.</Item> 
            <Item> אישור סיסמא. </Item> 
            <Item> אחר</Item>
			<Item> זמן הקלטה ארוז </Item>
			<Item> דקות </Item>	
			<Item> רשימת משתמש </Item>			            
            <Item> שניות </Item>		
            <Item> איחור אזעקה </Item>				
		</Label>	
		<GroupBox>
			<Item> מיומנות</Item>
			<Item> בחירת זרם וידאו ישיר</Item>
			<Item> זרם ראשוני </Item>
			<Item> זרם מישני </Item>			
		</GroupBox>						
		<CheckBox>
			<Item> הרץ אוטומטי </Item>
			<Item> כניסה אוטומטית למערכת הפעלה</Item>
			<Item> זיהויי כרטיסים חכמים </Item>
			<Item> אפשר אריזה נורמלית לזמן הקלטה </Item>
			<Item> קינפוג מקומי </Item>
			<Item> קינפוג מרוחק </Item>
			<Item> ניהול וידאו </Item>
			<Item> ניהול בקרת כניסה </Item>
			<Item> ניהול מכשיר מסוף</Item>
			<Item> ניהול יציאת אזעקה </Item>
			<Item> ניהול עולמי </Item>
			<Item> תצוגה קודמת וידאו </Item>
			<Item> הקלטה </Item>
			<Item> בקרת מרוחקl </Item>
			<Item> מפה אלקטרונית </Item>
			<Item> הקלטות </Item>
			<Item> לכידת תמונה</Item>
			<Item> טלויזיה</Item>
			<Item> אינטרקום קול </Item>
			<Item> ניהול לוג מידע</Item>
			<Item> יציאה </Item>
			<Item> ראה תמונה</Item>	
			<Item> נעל מערכת אוטומטי </Item>			
		</CheckBox>		
		<ListView>	
			<Item> שם משתמש</Item>
			<Item> סיסמא</Item>
		</ListView>		
		<MsgBox>
			<Item> אין לשים סיסמא זהה אנא נסה שנית! </Item>
			<Item> אין לשים שם משתמש זהה! </Item>	
			<Item> האם אתה בטוח במחיקת משתמש זה? </Item>	
			<Item> משתמש זה לא ניתן למחיקה! </Item>	
			<Item> המשתמש ברירת המחדל של המערכת שלא ניתן למחוק! </Item>			
			<Item> שם משתמש </Item>	
			<Item> לפחות לבחור מחיצה אחת בדיסק! </Item>				
		</MsgBox>	
	</LocalConfig>	
	<EmbedAudioChat>
	    <Item> דבר </Item>
        <Item> עצור </Item>
        <Item> מארח </Item>
        <Item> סטטוס </Item>        
	</EmbedAudioChat>
	<ExactTime>
		<Item> אתר את הזמן המדויק </Item>
		<Item> העתק לשבועות אחרים </Item>
		<Item> שבוע </Item>
		<Item> ראשון </Item>
		<Item> שני </Item>
		<Item> שלישי </Item>
		<Item> רביעי</Item>
		<Item> חמישי </Item>
		<Item>שישי </Item>
		<Item> שבת</Item>
		<Item> Time sect </Item>
		<Item> Add time sect </Item>
		<Item> Revise time sect </Item>
		<Item> Delete time sect </Item>
		<Item> התחל</Item>
		<Item> סוף </Item>
		<Item> אשר </Item>
		<Item> ביטול </Item>
		<Item> Time sect can not be over 10! </Item>
		<Item> Start time can not be larger than the end time! </Item>
		<Item> Time sect can not be repeated! </Item>
	</ExactTime>
	<AlarmOutDevMgr>
		<Item> יציאת אזעקת מכשיר </Item>
		<Item> הודעה קצרה </Item>
		<Item> התחל הודעה קצרה</Item>
		<Item> פורט סיריאלי</Item>
		<Item> קצב שידור</Item>
		<Item> מספר טלפון מרכז שירות אזעקה </Item>
		<Item> מספר טלפון סלולרי</Item>
		<Item> אשר </Item>
		<Item> בטל </Item>		
	</AlarmOutDevMgr>	
	<SetLocalCollRec>
		<Item> קבע הקלטות מרוכזות</Item>
		<Item> ערוציי הקלטותl </Item>
		<Item> מחק </Item>
		<Item> בבקשה תמשוך ישירות לשמאל </Item>
		<Item> שם מארח </Item>
		<Item> שם מצלמה</Item>
		<Item> אשר </Item>
		<Item> בטל </Item>
	</SetLocalCollRec>
	<AlarmHostDev>
		<Item> אזעקה מארחת</Item>
		<Item> באופן אוטומטי מוקפץ אזעקה </Item>
		<Item> מידע אזעקה מארחת </Item>
		<Item> הוסף מידע שרת אזעקה </Item>
		<Item> כנס למידע שרת אזעקה</Item>
		<Item> מחק מידע שרת אזעקה</Item>
		<Item> שמור </Item>
		<Item> לחצן ימני תפריט מערכת</Item>
		<Item> מידע אזעקה</Item>
		<Item> זמן </Item>
		<Item> ארוע </Item>
		<Item> הגן על שם איזור</Item>
		<Item> הגן על מיקום איזור </Item>
		<Item> סמל שרת זרימת מדיה: </Item>
		<Item> סטטוס התחברות </Item>
		<Item> סטטוס התנתקות</Item>
		<Item> סמל שרת אזעקה מארחת: </Item>
		<Item> סמל אזעקה מארחת: </Item>
		<Item> סמל איזור מוגן: </Item>
		<Item> לבטל מעמד של חיל המצב </Item>
		<Item> לפרוס את מצב הנצורים</Item>
		<Item> מצב אזעקה </Item>
		<Item> פריסת חיל המצב</Item>
		<Item> לסגת חיל המצב</Item>
		<Item> לסגת אזעקה </Item>
		<Item> סגור</Item>
		<Item> אי אפשר לחזור על אותו שם שרת! </Item>
		<Item> אי אפשר לחזור על אותה כתובת איי פי! </Item>
		<Item>  אי אפשר לחזור על אותו שם שרת! </Item>
		<Item> אי אפשר לחזור על אותה כתובת איי פי! </Item>
		<Item> האם אתה בטוח במחיקת שרת מארח אזעקה? </Item>
		<Item> אזעקת פריצה </Item>
		<Item> אזעקת אש </Item>
		<Item>השתמש במקלדת מארח</Item>
	</AlarmHostDev>
	<AreaMgr>
		<Item> ניהול איזור </Item>
		<Item> רשימת אזור </Item>
		<Item> הוסף באזור </Item>
		<Item> עריכת איזור </Item>
		<Item> מחיקת איזור </Item>
		<Item> שם איזור </Item>
		<Item> מיקום </Item>
		<Item> אשר </Item>
		<Item> בטל </Item>
		<Item> מחלקה </Item>
		<Item> שם מחלקה</Item>
		<Item> בקרת כניסה קרובה </Item>
		<Item> סוג אזעקה </Item>
		<Item> אזעקה שאנשים לא באזור המוגדר</Item>
		<Item> אזעקה שאנשים נכנסים פנימה </Item>
		<Item> אזעקה שאנשים עוזבים</Item>
		<Item> האם אתה בטוח במחיקת איזור נבחר? </Item>
		<Item> תאריך לא מוגמר. אנא נסה שנית! </Item>
		<Item> לא ניתן לחזור על שם האיזור! </Item>
	</AreaMgr>		
	<DepartmentMgr>
		<Item> ניהול מחלקה</Item>
		<Item> הוסף מחלקה </Item>
		<Item> ערוך מחלקה </Item>
		<Item> מחק מחלקה </Item>
		<Item> מספר </Item>
		<Item> שם מחלקה </Item>
		<Item> מיקום </Item>
		<Item> ערוך </Item>
		<Item> אשר </Item>
		<Item> בטל </Item>
		<Item> האם אתה בטוח במחיקת ההקלטות הנבחרות ?</Item>
		<Item> מידע לא גמור אנא הכנס שוב! </Item>
		<Item> שם מחלקה או מגזר לא ניתן לחזור! </Item>
	</DepartmentMgr>
	<LoginGeneralSM>
		<Item> כניסה למרכז המוניטורים</Item>
		<Item> שם שרת </Item>
		<Item> פורט </Item>
		<Item> שם משתמש </Item>
		<Item> סיסמא </Item>
		<Item> המתן... </Item>
		<Item> אשר </Item>				
		<Item> בטל </Item>
		<Item> שם שרת או שם משתמש לא יכול להשאר ריק! </Item>
		<Item> התחברות לשרת נכשלה! </Item>
		<Item> שם משתמש או סיסמא שגויים. התחברות נכשלה! </Item>
		<Item> התחברות למרכז מוניטורים </Item>
		<Item> התחברות למרכז מוניטורים אנא המתן .... </Item>		
	</LoginGeneralSM>
	<NetCheck>
		<Item> מרובת רמות מרכז ניטור הרשת הסמכה</Item>
		<Item> משתמשים וקבוצות </Item>
		<Item> הרשאות ברשימה מארחת </Item>						
		<Item> הרשאות בקרת כניסה </Item>
		<Item> הרשאות ברשימת אזעקה </Item>
		<Item> שים לב: קליק ימני תפריט הפעלה! </Item>						
		<Item> הוסף קבוצה </Item>
		<Item> מחק קבוצה </Item>
		<Item> הוסף משתמש </Item>						
		<Item> עריכת סיסמת משתמש </Item>
		<Item> מחיקת משתמש</Item>
		<Item> אשר </Item>						
		<Item> בטל </Item>
		<Item> הוסף קבוצה </Item>
		<Item> שם קבוצה </Item>
		<Item> שם קבוצה לא יכול לחזור בשנית! </Item>
		<Item> האם אתה בטוח במחיקת קבוצה נבחרת? </Item>
		<Item> שם משתמש קיים לא יכול לחזור בשנית! </Item>
		<Item>בחר הכול </Item>
		<Item> נקה הכול</Item>		
		<Item> הרשאה</Item>
		<Item> קינפוג מקומי</Item>
		<Item> קינפוג מרוחק </Item>
		<Item> ניהול וידאו </Item>
		<Item> ניהול בקרת כניסה</Item>
		<Item> ניהול מכשיר מסוף</Item>
		<Item> ניהול יציאת אזעקה</Item>
		<Item> ניהול עולמי </Item>
		<Item> תצוגה מוקדמת וידאו </Item>
		<Item> הקלטות</Item>
		<Item> שלט רחוק </Item>
		<Item> מפה אלקטרונית </Item>
		<Item> הקלטות </Item>
		<Item> לכידת תמונה </Item>
		<Item> טלויזיה </Item>
		<Item> אינטרקום קול </Item>
		<Item> ניהול לוג מידע </Item>
		<Item> יציאה </Item>
		<Item> ראה תמונה </Item>			
	</NetCheck>
	<PersonMgr>
		<Item> ניהול אנשים</Item>
		<Item> הוסף אנשים </Item>						
		<Item> ערוך אנשים </Item>
		<Item> מחק אנשים</Item>
		<Item> מספר עובדים</Item>								
		<Item> שם</Item>
		<Item> גיל </Item>						
		<Item> מין </Item>
		<Item> עמדה</Item>
		<Item> מחלקה </Item>								
		<Item> הערה </Item>
		<Item> זכר </Item>						
		<Item> נקבה </Item>
		<Item> אשר </Item>
		<Item> בטל </Item>								
		<Item> מידע לא גמור. אנא כנס שוב! </Item>
		<Item> מספר עובד קיים לא יכול לחזור בשנית! </Item>						
	</PersonMgr>
	<PersonPassRecd>
		<Item> כניסת אנשים להקלטות </Item>
		<Item> חיפוש תאריך</Item>
		<Item> חיפוש </Item>								
		<Item> נקה הסטוריה</Item>
		<Item> זמן תאריך </Item>						
		<Item> ארועים </Item>
		<Item> בקרת כניסה</Item>
		<Item> מספר עובדים </Item>								
		<Item> שם </Item>
		<Item> עמדה </Item>						
		<Item> מחלקה </Item>
		<Item> סך הכול:%d </Item>
		<Item> האם אתה בטוח במחיקת הלוג הנכון? </Item>										
		<Item> מחיקת הלוג נכשלה! </Item>
		<Item> נכון:%d </Item>
	</PersonPassRecd>	
	<TerDevAlarmLink>
		<Item> הגדרת מכשיר האזעקה במסוף מתייחס </Item>								
		<Item> אזעקה מארחת </Item>
		<Item> רשימת אזעקה מארחת </Item>						
		<Item> להתייחס מראש </Item>
		<Item> מחק </Item>
		<Item> שם מארח </Item>								
		<Item> שם ערוץ </Item>
		<Item> ערך קבוע מראש</Item>						
		<Item> אשר </Item>
		<Item> בטל </Item>
		<Item> קשורה הודעה קצרה </Item>												
		<Item> אנא הזז ישירות שמאלה </Item>								
		<Item> הקלטות ערוץ קשורות</Item>
		<Item>מחק</Item>
		<Item>שם מארח</Item>
		<Item>שם ערוץ</Item>
		<Item>מספר ערוץ</Item>
		<Item>זום קשור</Item>
	</TerDevAlarmLink>
	<Access>
		<Item> בקרת כניסה</Item>
		<Item> אוטומטית תקפוץ אזעקה</Item>						
		<Item> מידע בקרת כניסה </Item>
		<Item> הוסף שרת בקרת כניסה</Item>
		<Item> ערוך שרת בקרת כניסה </Item>
		<Item> מחק שרת בקרת כניסה </Item>								
		<Item> שמור </Item>
		<Item> קליק ימני תפריט הפעלה</Item>						
		<Item> מידע אזעקה</Item>
		<Item> זמן</Item>
		<Item> ארועים </Item>												
		<Item> בקרת  כניסה </Item>								
		<Item> הערה בקרת כניסה</Item>
		<Item> סמל שרת זרימת מדיה: </Item>						
		<Item> סטטוס  התחברות</Item>
		<Item> סטטוס התנתקות</Item>
		<Item> אייקון שרת בקרת כניסה: </Item>								
		<Item> אייקון ברת כניסה: </Item>
		<Item> סטטוס נורמלי </Item>						
		<Item> סטטוס אזעקה </Item>
		<Item> פתוח </Item>
		<Item> סגור </Item>																
		<Item> נסיגת אזעקה</Item>						
		<Item> סגור</Item>
		<Item> שם שרת לא יכול להיות אותו דבר </Item>
		<Item> כתובת IP לא יכולה להיות אותו דבר! </Item>																
		<Item>  האם אתה בטוח במחיקת שרת בקרת כניסה נבחר?  </Item>						
	</Access>
	<AccessAlarmLink>
		<Item> הגדרת בקרת גישה אזעקה מתייחס </Item>
		<Item> רשימת בקרת כניסה</Item>
		<Item> התייחסות הגדרה מראש </Item>																		
		<Item> להסיר</Item>
		<Item> שם מארח </Item>																
		<Item> שם ערוץ </Item>						
		<Item> ערך קבוע מראש </Item>
		<Item> אשר </Item>
		<Item> בטל </Item>
		<Item> הודעה קצרה קשורה </Item>												
		<Item> בבקשה תזיז ישירות שמאלה</Item>								
	</AccessAlarmLink>
	<VideoFailDiag>
		<Item> תקלת אבחנה של מכשיר וידאו</Item>						
		<Item> שם </Item>
		<Item> סטטוס התחברות</Item>
		<Item> הרץ סטטוס </Item>																		
		<Item> אבחון תקלות </Item>
		<Item> מחובר </Item>																
		<Item> מנותק </Item>						
		<Item> נורמל </Item>
		<Item> לא שגוי</Item>
		<Item> לא ידוע </Item>																						
		<Item> סך הכול[%d] מכשיר</Item>						
	</VideoFailDiag>		
	<ServerInfo>
		<Item> מידע שרת </Item>
		<Item> שם שרת </Item>
		<Item> כתובת שרת </Item>
		<Item> פורט</Item>
		<Item> מאשר </Item>
		<Item> ביטול </Item>
		<Item> IP כתובת או שם שרת לא יכולים להשאר ריק! </Item>
	</ServerInfo>	
	<RmtCollRecdMgr>
		<Item> ניהול הקלטות קולקטיביות מרוחקות </Item>
		<Item> הוסף שרת הקלטה קולקטיבי </Item>
		<Item> ערוך שרת הקלטה קולקטיבי </Item>
		<Item> מחק שרת הקלטה קולקטיבי</Item>
		<Item> שמור</Item>
		<Item> הקלטות מרוחקות </Item>
		<Item> החלפת קבציי וידאו מרוחקים בכוח</Item>
		<Item> סגור </Item>
		<Item> האם אתה בטוח במחיקת שרת נבחר? </Item>
		<Item> האם אתה בטוח להחליף קבציי וידאו מרוחקים בכוח? </Item>
	</RmtCollRecdMgr>	
	<RmtCtrlTVWallOut>
		<Item>ניהול טלויזיה מרוחקת</Item>
		<Item>הוסף שרת טלויזיה</Item>
		<Item>ערוך שרת טלויזיה</Item>
		<Item>מחיקת שרת טלויזיה</Item>
		<Item>שמור</Item>
		<Item>לחצן ימני תפריט מערכת</Item>
		<Item>רענן</Item>
		<Item>סגור</Item>
		<Item>יציאת טלויזיה</Item>
		<Item>סגירת טלויזיה</Item>		
		<Item>שם שרת לא יכול לחזור בשנית!</Item>
		<Item>שרת IP לא יכול להיות אותו דבר!</Item>																
		<Item>אתה בטוח במחיקת שרת זה?</Item>						
	</RmtCtrlTVWallOut>	
	<TDownLoadTime>
		<Item>בחר להוריד זמן לכת</Item>
		<Item>התחלת זמן:</Item>
		<Item>סוף זמן:</Item>
		<Item>ערוץ:</Item>
		<Item>אשר</Item>
		<Item>בטל</Item>
		<Item>שעת ההתחלה לא יכול להיות יותר זמן בסוף!</Item>
	</TDownLoadTime>			
	<NetTalkDialg>
		<Item> אינטרקום רשת </Item>
        <Item> מארח </Item>
        <Item> פורח </Item>
        <Item> שם </Item>
        <Item> יעד רשימה מארחת </Item>
        <Item> אינטרקום </Item>
        <Item> שידור קצב </Item>
        <Item> מענה אוטומטי </Item>
        <Item> עצור</Item>
        <Item> יציאה </Item>
        <Item> כתובת מארחת לא יכולה לחזור על עצמה! </Item>		
	</NetTalkDialg>	
	<NetTakMsg>
		<Item> מזמין לאינטרקום רשת </Item>
        <Item> מקבל </Item>
        <Item> מסרב </Item>       
	</NetTakMsg>
	<DevConfig>
		<Item>העתק לשבוע</Item>
        <Item>מחק</Item>
        <Item>נקה שורה נוכחית</Item>       
        <Item>נקה</Item>
        <Item>קבע שבוע אחד 24-7</Item>
        <Item>ראשון</Item>
        <Item>שני</Item>
        <Item>שלישי</Item>
        <Item>רביעי</Item>
        <Item>חמישי</Item>
        <Item>שישי</Item>
        <Item>שבת</Item>
        <Item>התקנת מכשיר</Item>
        <Item>התקנת מערכת</Item>
        <Item>אוטומטי IP</Item>
        <Item>Http port</Item>
        <Item>Data port</Item>
        <Item>מקומי IP</Item>
        <Item>Subnet mask</Item>
        <Item>Default Gateway</Item>
        <Item>DNS server</Item>
        <Item>קבע</Item>
        <Item>התקנת ערוץ</Item>
        <Item>ערוץ</Item>
        <Item>OSD שם</Item>
        <Item>הראה שם</Item>
        <Item>הראה שעה</Item>
        <Item>רזולוציה</Item>
        <Item>קצב פריים</Item>
        <Item>Stream control</Item>
        <Item>Variable stream</Item>
        <Item>Limited stream </Item>
        <Item>Stream value</Item>
        <Item>אפשר וידאו</Item>
        <Item>אפשר קול</Item>
        <Item>העתק להכול</Item>
        <Item>הקלטות</Item>
        <Item>יציאה</Item>
        <Item>זרם ראשוני</Item>
        <Item>זרם משני</Item>
        <Item>פורט טלפון סלולרי</Item>
        <Item>הקינפוג הצליח!</Item>
        <Item>התחל עידכון</Item>
        <Item>עצור עידכון</Item>        
        
        <Item>Net התקנת</Item>
        <Item>Net שרותיי</Item>
        <Item>התקנת לכידת תמונה</Item>
        <Item>התקנת אזעקה</Item>
        <Item>PTZ התקנת</Item>
        <Item>התקנת משתמש</Item>
        <Item>מידע</Item>
        <Item>מידע מכשיר</Item>       
        <Item>זמן מערכת</Item>
        <Item>תאריך פירמוט</Item>
        <Item>תאריך מפריד</Item>
        <Item>זמן פירמוט</Item>
        <Item>שפה</Item>
        <Item>דיסק מלא</Item>
        <Item>הפסק הקלטה</Item>
        <Item>כיסויי</Item>
        <Item>רזולוציה</Item>
        <Item>פורמט וידאו</Item>
        <Item>המתנה עד</Item>
        <Item>תחזוקה אוטומטית</Item>
        <Item>כיבויי והדלקה אוטומטי</Item>
        <Item>אף פעם</Item>
        <Item>כול יום</Item>
        <Item>ראשון</Item>
        <Item>שני</Item>
        <Item>שלישי</Item>
        <Item>רביעי</Item>
        <Item>חמישי</Item>
        <Item>שישי</Item>
        <Item>שבת</Item>
        <Item>מחיקת קבצים ישנים אוטומטית</Item>
        <Item>מותאמת אישית</Item>
        <Item>כיבויי והדלקה</Item>
        <Item>Alternate DNS</Item>
        <Item>אפשר</Item>
        <Item>שרת</Item>
        <Item>פורט</Item>
        <Item>SSL</Item>
        <Item>שם משתמש</Item>
        <Item>סיסמא</Item>
        <Item>שלח</Item>
        <Item>קבל</Item>
        <Item>כותרת</Item>
        <Item>DDNS סוג</Item>
        <Item>Domain</Item>
        <Item>מקסימום אורך תוים</Item>
        <Item>נתיב מרוחק</Item>
        <Item>עדכון מחזור</Item>
        <Item>סוג</Item>
        <Item>זמן לפניי</Item>
        <Item>סוג הקלטה</Item>
        <Item>קנפג</Item>
        <Item>ידני</Item>
        <Item>סגור</Item>
        <Item>כללי</Item>
        <Item>לאתר</Item>
        <Item>אזעקה</Item>        
        <Item>Interval</Item>
        <Item>סוג לכידת תמונה</Item>                        
        <Item>זיהויי בתנועה</Item>
        <Item>Video blind</Item>
        <Item>וידאו אבד</Item>
        <Item>יציאת אזעקה</Item>
        <Item>אחר</Item>
        <Item>מראה</Item>
        <Item>קול</Item>
        <Item>רגישות</Item>        
        <Item>Interval</Item>
        <Item>Email</Item>                        
        <Item>FTP</Item>
        <Item>יציאת אזעקה</Item>
        <Item>הקלטה</Item>
        <Item>שיוט</Item>
        <Item>לכידת תמונה</Item>
        <Item>PTZ Relation</Item>
        <Item>ערוך</Item>
        <Item>ערוץ יציאת אזעקה</Item>        
        <Item>ערוץ</Item>
        <Item>סוג</Item>                        
        <Item>ערך</Item>
        <Item>כלום</Item>
        <Item>Preset</Item>
        <Item>נקודת שיוט</Item>
        <Item>שיוט</Item>
        <Item>OK</Item>
        <Item>בטל</Item>
        <Item>התעקב</Item>        
        <Item>Exception Handling</Item>
        <Item>סוג ארוע</Item>                        
        <Item>אין דיסק קשיח</Item>
        <Item>דיסק קשיח  תקול</Item>
        <Item>אין מספיק מקום בדיסק הקשיח</Item>
        <Item>פרוטוקול</Item>
        <Item>Address</Item>
        <Item>Baudrate</Item>
        <Item>Data bit</Item>
        <Item>Stop bit</Item>        
        <Item>Check bit</Item>
        <Item>Group info</Item>                        
        <Item>Add group</Item>
        <Item>Delete group</Item>
        <Item>Edit group</Item>
        <Item>Group name</Item>
        <Item>Remark</Item>
        <Item>User info</Item>
        <Item>Add user</Item>
        <Item>Delete user</Item>        
        <Item>Edit user</Item>
        <Item>Reuse</Item>                        
        <Item>Authority</Item>
        <Item>Record</Item>
        <Item>Encoding setup</Item>
        <Item>Hard disk management</Item>
        <Item>Network setup</Item>
        <Item>PTZ setup</Item>
        <Item>Motion Detection</Item>
        <Item>Video blind</Item>        
        <Item>Video loss</Item>
        <Item>Alarm input</Item>                        
        <Item>Alarm output</Item>
        <Item>Exception Handling</Item>
        <Item>General setup</Item>
        <Item>Output mode</Item>
        <Item>User Management</Item>
        <Item>System upgrade</Item>
        <Item>Restore default</Item>
        <Item>Recording backup</Item>        
        <Item>Device Info</Item>
        <Item>Automatic maintenance</Item>                        
        <Item>Playback</Item>
        <Item>PTZ control</Item>
        <Item>Log search</Item>
        <Item>Delete log</Item>
        <Item>Close system</Item>
        <Item>COM התקנת</Item>
        <Item>תצוגה מקדימה של הערוץ</Item>
        <Item>ערוץ הקלטות</Item>        
        <Item>שמור</Item>
        <Item>סוג</Item>                        
        <Item>הכול</Item>
        <Item>לוג מערכת</Item>
        <Item>קינפוג לוג</Item>
        <Item>לוג הקלטות</Item>
        <Item>לוג גיבויי</Item>
        <Item>לוג אזעקה</Item>
        <Item>התחלת זמן</Item>
        <Item>סוף זמן</Item>        
        <Item>חיפוש</Item>
        <Item>אינדקס</Item>                        
        <Item>זמן</Item>
        <Item>משתמש</Item>
        <Item>לוג</Item>
        <Item>ערוציי הקלטות:</Item>
        <Item>כניסת אזעקה:</Item>
        <Item>יציאת אזעקה:</Item>
        <Item>מערכת:</Item>
        <Item>Build date:</Item>        
        <Item>Disk counts:</Item>
        <Item>הכי נמוך</Item>                        
        <Item>נמוך</Item>
        <Item>אמצע</Item>
        <Item>גבוהה</Item>
        <Item>יותר גבוהה</Item>
        <Item>הכי גבוהה</Item>
        <Item>Normally closed</Item>
        <Item>Normally open</Item>
        <Item>האם אתה בטוח במחיקת קבוצה זו?</Item>        
        <Item>האם אתה בטוחבמחיקת משתמש זה?</Item>
        <Item>שם קבוצה לא יכול להשאר ריק!</Item>                        
        <Item>שם קבוצה לא יכול לחזור על עצמו!</Item>
        <Item>שם משתמש לא יכול להשאר ריק!</Item>
        <Item>שם משתמש לא יכול לחזור על עצמו!</Item>
	<Item>סוג מכשיר</Item>        
        <Item>Hard cover</Item>
        <Item>Device ID</Item>
        <Item>Device name</Item>
        <Item>Default setting</Item>
        <Item>Command port</Item>
        <Item>Snap</Item>
        <Item>Stream type</Item>
        <Item>Video stream</Item>
        <Item>Audio & video streaming</Item>
        <Item>Channel Properties</Item>
        <Item>Channel type</Item>
        <Item>Local channel</Item>
        <Item>IPC channel</Item>
        <Item>IPC command port</Item>
        <Item>IPC resolution</Item>
        <Item>IPC video standard</Item>
        <Item>IPC address</Item>
        <Item>IPC username</Item>
        <Item>IPC password</Item>
        <Item>Delay time</Item>
        <Item>Alarm type</Item>
        <Item>Preview channel</Item>
        <Item>Preset</Item>
        <Item>Speed</Item>
        <Item>Date</Item>
        
        <Item>Very low</Item>
        <Item>Low</Item>
        <Item>General</Item>
        <Item>High</Item>
        <Item>Very high</Item>        
	</DevConfig>
	<EmbedChat>
		<Item>אינטרקום רשת</Item> 
		<Item>התחל אינטרקום</Item>
		<Item>עצור אינטרקום</Item>
		<Item>יציאה</Item>
	</EmbedChat>		
</AppRoot>
